MAILSTATS(1)

NAME
mailstats - display mail statistics

SYNOPSIS
mailstats [-o] [-C cffile] [-f stfile]

DESCRIPTION
The mailstats utility displays the current mail statistics.

First, the time at which statistics started being kept is displayed, in the format specified by ctime(3). Then, the statistics for each mailer are displayed on a single line, each with the following whitespace separated fields:

M   The mailer number.
msgsfr
    Number of messages from the mailer.
bytes_from
    Kbytes from the mailer.
msgsto
    Number of messages to the mailer.
bytes_to
    Kbytes to the mailer.
msgsrej
    Number of messages rejected.
msgsdis
    Number of messages discarded.
Mailer
    The name of the mailer.

After this display, a line totaling the values for all of the mailers is displayed, separated from the previous information by a line containing only equals (“=”) characters.

The options are as follows:

-C  Read the specified file instead of the default sendmail “cf” file.

-f  Read the specified statistics file instead of the statistics file specified in the sendmail “cf” file.

-o  Don't display the name of the mailer in the output.

The mailstats utility exits 0 on success, and >0 if an error occurs.

FILES
/etc/sendmail.cf
    The default sendmail “cf” file.
/var/log/sendmail.st
    The default sendmail statistics file.

SEE ALSO
mailq(1), sendmail(8)